How to install libmodem-vgetty-perl on Debian 9 (Stretch)